@import url(//at.alicdn.com/t/font_1954963_e07irqneeqj.css);body{background-color:#f8f8f9}
img{border-radius: 6px;}
main{margin-top:60px}
main>.container{padding-top:15px;}
#secondary{}
main>.container>.no-gutters:nth-child(1){background-color: #fff;padding: 30px;margin-bottom: 24px;}
main>.container>.no-gutters:nth-child(2)>div:nth-child(1){flex: 1;margin-right: 24px;}
main>.container>.no-gutters:nth-child(2)>div:nth-child(1)>.head-tag{background-color: #fff;}
main>.container>.no-gutters:nth-child(2)>div:nth-child(1)>.post{background-color: #fff;padding: 25px 30px;}
main>.container>.no-gutters:nth-child(2)>div:nth-child(1)>.post .nc-light-gallery{margin-top: 0;}
main>.container>.no-gutters:nth-child(2)>div:nth-child(1)>#comments{background-color: #fff;padding: 0 30px 30px 30px;}
main>.container>.no-gutters:nth-child(2)>div:nth-child(2){}
.post-content p:last-child{margin-bottom: 0;}
.post-content p img{margin: 0 auto;border-radius: 6px;}
._wrapper{display:flex}
._wrapper .shop-img img{width:100%;display:block}
._wrapper .content-msg .title{display:flex;align-items:center;margin-bottom:10px}
._wrapper .content-msg .title span{display:inline-block;padding:2px;border:1px solid #ff5000;margin-left:10px;color:#ff5000;font-size:14px;font-weight:400}
._wrapper .content-msg .shop-msg-list ul{display:flex;flex-wrap:wrap}
._wrapper .content-msg .shop-msg-list ul li{width:50%;padding:16px 0;border-bottom:1px solid #f3f3f3;color:#595959}
._wrapper .content-msg .shop-msg-list ul li:nth-child(1) .text{color:#ff5000}
._wrapper .content-msg .shop-msg-list ul li:nth-child(2) .text,._wrapper .content-msg .shop-msg-list ul li:nth-child(2) .text a{color:#369bef}
._wrapper .content-msg .shop-msg-list ul li:nth-child(5) .text{font-size:24px;font-weight:700;color:#ff5000}
._wrapper .content-msg .shop-msg-list ul li .label{font-weight:700}
._wrapper .content-msg .shop-msg-list ul li .text span{margin-right:10px}
.comments-area{margin-bottom:5px}
.comment-respond{border-top:1px solid #f0f0f0;padding:20px 0 0}
.comments-title{font-size:1em;font-weight:700;margin-bottom:20px;margin-top:25px}
.comments-title span{margin-left:2px}
.comments-title span:before{content:'\f428';color:#aaa;font-size:18px;margin-right:5px}
.comment-reply-title{font-size:1em;font-weight:700;margin-bottom:20px;text-transform:uppercase}
.comment-list{list-style:none}
.comment-author{font-size:14px}
.comment-meta{margin-bottom:1px}
.comment-list .reply,.comment-metadata{font-size:13px}
.comment-author .fn{font-weight:400}
.comment-author a{color:#2b2b2b}
.comment-list .pingback a,.comment-list .reply a,.comment-list .trackback a,.comment-metadata a{color:#999}
.comment-list .pingback a:visited,.comment-list .reply a:visited,.comment-list .trackback a:visited,.comment-metadata a:visited{color:#999}
.comment-list .pingback a:hover,.comment-list .reply a:hover,.comment-list .trackback a:hover,.comment-metadata a:hover{color:#333}
.comment-author a:hover{color:#333}
.comment-list .pingback,.comment-list .trackback,.comment-list article{margin:0 0 15px;border-top:1px solid #f0f0f0;padding-top:15px;position:relative}
.comment-list>.pingback:first-child,.comment-list>.trackback:first-child,.comment-list>li:first-child>article{border-top:0;padding-top:0}
.comment-list>.pingback:first-child .reply,.comment-list>.trackback:first-child .reply,.comment-list>li:first-child>article .reply{top:0}
.comment-author{position:relative}
.comment-author .avatar{border-radius:50%;position:absolute;top:0;left:0;width:36px;height:auto}
.says{display:none}
.comment-author,.comment-awaiting-moderation,.comment-content{padding-left:50px}
.comment-list .reply{visibility:hidden;position:absolute;top:15px;right:0}
.comment-body:hover .reply{visibility:visible}
.comment-author{display:inline}
.comment-metadata{display:inline;margin-left:7px}
.comment-edit-link{margin-left:10px}
.comment-edit-link:hover{text-decoration:none}
#cancel-comment-reply-link:hover{text-decoration:none}
#recommended_posts-5 .list-grid .list-item:hover .img{display:block}
#recommended_posts-5 .list-grid .list-item .img{display:none}
.comment-edit-link:before{content:"\f411"}
.comment-reply-link:hover{text-decoration:none}
.comment-reply-link:before,.comment-reply-login:before{content:'\f467';color:#aaa;margin-right:2px}
.comment-content{font-size:15px;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;word-wrap:break-word}
.comment-content ol,.comment-content ul{margin:0 0 24px}
.comment-content li>ol,.comment-content li>ul{margin-bottom:0}
.comment-content>:last-child{margin-bottom:0}
.comment-list .children{list-style:none;background:#f7f7f7;padding:20px;position:relative;margin:0 0 -1px;z-index:2}
.comment-list .children:before{color:#f7f7f7;top:-16px;left:13px;font-family:fontawesome;font-size:20px;content:"\f0d8";position:absolute;width:20px;text-align:center}
.comment-list .children li article{border-top-color:#eee}
.comment-list .children li:first-child article{border-top:none;padding-top:0}
.comment-list .children li:first-child article .reply{top:0}
.comment-list .children li:last-child article{margin-bottom:0}
.comment .comment-respond{}
.comment-respond h3{position:relative;margin-top:0}
.comment-awaiting-moderation,.comment-notes,.form-allowed-tags,.form-allowed-tags code,.logged-in-as,.no-comments{color:#999}
.comment-awaiting-moderation a,.comment-notes a,.form-allowed-tags a,.form-allowed-tags code a,.logged-in-as a,.no-comments a{color:#999}
.comment-awaiting-moderation a:hover,.comment-notes a:hover,.form-allowed-tags a:hover,.form-allowed-tags code a:hover,.logged-in-as a:hover,.no-comments a:hover{color:#333}
.comment-awaiting-moderation,.comment-notes,.logged-in-as{font-size:14px;margin-bottom:10px}
.no-comments{font-size:16px;font-weight:900;line-height:1.5;margin-top:24px;text-transform:uppercase}
.comment-form .comment-notes{border-bottom:1px solid #f0f0f0;margin:0;padding:10px}
.comment-form .comment-form-comment{line-height:.5}
.comment-form .comment-form-comment{border-bottom:1px solid #f0f0f0;border-top-left-radius:3px;border-top-right-radius:3px}
.comment-form label{border-top-left-radius:3px;border-bottom-left-radius:3px;color:#999;position:absolute;height:38px;line-height:38px;padding:0 10px}
.comment-form label .required{color:#ff4c4c}
.comment-form textarea{border:none;width:100%}
.comment-form .comment-form-author,.comment-form .comment-form-email{width:35%;padding:11px 5px 12px 10px}
.comment-form .comment-form-author input,.comment-form .comment-form-email input{border-color:#efefef;border-radius:3px;height:38px;padding-left:60px}
.comment-form .comment-form-url{width:32%}
.comment-form .comment-form-author{float:left}
.comment-form .comment-form-email{float:left}
.comment-form .comment-form-url{float:right}
.comment-form:after{content:'';display:block;clear:both}
.comment-form .submit{font-size:14px;padding:0 18px}
.comment-form label{font-size:14px}
.comment-form-cookies-consent{display:none;margin-bottom:20px}
.comment-form input[type=email],.comment-form input[type=text],.comment-form input[type=url]{width:100%}
.form-allowed-tags,.form-allowed-tags code{font-size:12px;line-height:1.5}
.comment-reply-title small a{color:#2b2b2b;float:right;height:16px;overflow:hidden;width:16px}
.comment-reply-title small a:before{content:"\f405";font-size:20px}
.comment-navigation{font-size:13px}
.comment-navigation:after{clear:both;content:" ";display:block}
.comment-navigation .nav-next,.comment-navigation .nav-previous{display:inline-block}
.comment-navigation .nav-previous{float:left}
.comment-navigation .nav-next{float:right}
#comment-nav-above{margin-bottom:20px}
#comment-nav-below{margin-bottom:0}
.comment-form{border-radius:2px;margin-top:15px;background-color:#f9f9f9;border:1px solid #efefef}
.comment-must-login{background-color:#fff;height:100px;padding:11px;font-size:14px;color:#999;border-bottom:1px solid #efefef;box-sizing:border-box;border-top-left-radius:3px;border-top-right-radius:3px;vertical-align:top}
.form-submit{display:flex;justify-content:space-between;border-top:none;padding:11px;margin:0;border-bottom-left-radius:3px;border-bottom-right-radius:3px;overflow:hidden;justify-content:right}
.form-submit-text{font-size:14px;line-height:36px;color:#999}
.form-submit-text .avatar{border-radius:50%;width:36px;float:left;margin:0 10px 0 0}
.form-submit .submit{float:right;display:inline-block;width:auto;height:auto;padding:9px 15px;font-size:15px;line-height:1.2;color:#fff;border:0;outline:0;border-radius:3px}
.form-submit #must-submit{background-color:#999;cursor:auto}
.form-submit .submit{float:right;display:inline-block;width:auto;height:auto;padding:9px 15px;font-size:15px;line-height:1.2;color:#fff;border:0;outline:0;border-radius:3px}
.form-submit #must-submit{background-color:#999;cursor:auto}
.sidebar{float:right;width:300px;transition:.3s all}
.form-submit-text a{color:#037ef3}
#tag_letter li a:hover,.footer-search .search-submit:hover,.form-submit .submit{background-color:#037ef3}
.comment-respond{border-top:1px solid #f0f0f0;padding:20px 0 0}
.comment-respond h3{margin-top:0}
.comment-reply-title{font-size:1em;font-weight:700;margin-bottom:20px;text-transform:uppercase}
.comment-reply-title small a{color:#2b2b2b;float:right;height:16px;overflow:hidden;width:16px}
.comment-reply-title small a:before{content:"\f405";font-size:20px}
.comment-reply-title:before,.comments-title:before{border-radius:1px;content:" ";display:block;width:4px;height:14px;position:absolute;top:6px;left:0}
#tag_letter li a:hover,.bottom-right a .text,.bottom-right span.icon-link .text,.comment-reply-title:before,.comments-title:before,.footer-search .search-submit:hover,.form-submit .submit,.posts-nav-menu ul li a:after,.single #primary .entry-footer .entry-like a:hover,.single #primary .entry-footer .entry-sponsor span:hover{background-color:#037ef3}
.sf-menu li li a:hover{background-color:#037ef3!important}
.comment-reply-title,.comments-title,.related-content .section-title{padding:0 0 0 12px}
.list-bordered-padding.row-md{width:910px}
@media screen and (max-width:750px){.container .row ._wrapper .content-msg{flex:unset;width:unset;max-width:unset}
.container .row ._wrapper .content-msg .shop-msg-list ul li{width:50%;padding-left:10px}
}
main .course-footer{display:flex;justify-content:space-between;padding:6px 0;color:#999;font-size:14px}
main .course-footer p:nth-child(1) span{color:#ff5000}
main .btns{margin-top:16px;display:flex;padding-left:200px}
main .btns .course-btn{width:130px;height:40px;line-height:40px;text-align:center;cursor:pointer;margin:0 10px}
main .btns .btn1{background-color:#ff9000;color:#fff}
main .btns .btn2{background-color:#ffeae1;border:1px solid #f4d5c7;color:#ff9000}
main .breadcrumbs>span:last-child{display:none}
main .container .head-tag ul{display:flex;background-color:#fff;border-bottom:1px solid #ff9000}
main .container .head-tag ul li a{width:110px;height:50px;line-height:50px;text-align:center;display:block;color:#666}
main .container .head-tag ul li:nth-child(1) a{background-color:#ff9000;color:#fff}
#comments #respond .comment-must-login textarea{width:100%;height:100%;outline:0}
#comments #respond .comment-must-login .form-submit{text-align:right}
#comments #respond .comment-box{display:flex;justify-content:space-between;padding:10px}
#comments #respond .comment-box .comment-input{display:flex;align-items:center;font-size:14px}
#comments #respond .comment-box .comment-input span{color:red}
#comments #respond .comment-box .comment-input div{flex-shrink:0}
#comments #respond .comment-box .comment-input input{outline:0;border:1px solid #efefef;width:200px;height:30px}
#recommended_posts-3{padding: 20px;background-color: #fff;margin-bottom: 25px;}
#recommended_posts-4{padding: 20px;background-color: #fff;margin-bottom: 25px;}
#recommended_posts-5{padding: 20px;background-color: #fff;margin-bottom: 25px;}
.member-wrapper{margin-bottom:25px;background-color: #fff;padding: 20px;}
.member-wrapper .member-wrapper-head{display:flex;margin-bottom:14px}
.member-wrapper .member-wrapper-head .left{width:34%;margin-right:10px}
.member-wrapper .member-wrapper-head .left a{display:block;width:100%}
.member-wrapper .member-wrapper-head .left a img{width:100%}
.member-wrapper .member-wrapper-head .right .head-title{font-size:18px;font-weight:700}
.member-wrapper .member-wrapper-head .right .head-title a{color:#333}
.member-wrapper .member-wrapper-head .right .head-chengli{font-size:14px;color:#9a9a9a}
.member-wrapper .member-wrapper-footer{display:flex;align-items:center}
.member-wrapper .member-wrapper-footer .left{position:relative;background-color:#fff9f3;color:#ff8400;font-size:14px;line-height:20px;margin-right:40px}
.member-wrapper .member-wrapper-footer .left::before{content:"诚";font-size:12px;width:20px;height:20px;background-color:#ff8400;border-radius:2px;display:inline-block;text-align:center;line-height:20px;color:#fff;margin-right:4px}
.member-wrapper .member-wrapper-footer .right{color:#ff8400;font-size:14px}
.star_new{width:100px;display:inline-block;height:16px;vertical-align:bottom;vertical-align:-2px;vertical-align:bottom/0}
.star_new>em{display:inline-block;width:16px;height:15px;line-height:16px;position:relative;margin-right:4px}
.star_new>em:before{content:"\e619";font-family:iconfont;font-size:16px;position:absolute;top:0;color:#ddd}
.star_new>em:after{content:"\e619";font-family:iconfont;font-size:16px;position:absolute;top:0;color:#ff7800;overflow:hidden;display:none}
.star_new>em.w100:after{width:100%;display:block}
.star_new>em.w10:after{width:10%;display:block}
.star_new>em.w20:after{width:20%;display:block}
.star_new>em.w30:after{width:30%;display:block}
.star_new>em.w40:after{width:40%;display:block}
.star_new>em.w50:after{width:50%;display:block}
.star_new>em.w60:after{width:60%;display:block}
.star_new>em.w70:after{width:70%;display:block}
.star_new>em.w80:after{width:80%;display:block}
.star_new>em.w90:after{width:90%;display:block}
.letter{border-radius: 6px;padding: 10px;width: 100%;font-size: 14px;background-color: #f6f7fb;line-height: 28px;color: #8f8f8f;}

@media (max-width: 767.98px) {
    body main.py-4 {margin-top: 50px;padding-bottom: 0 !important;}
    ._wrapper, .container .row ._wrapper .content-msg {width: 100%;}
    main>.container>.no-gutters:nth-child(1), main>.container {padding: 10px;}
    ._wrapper .content-msg .title {margin-top: 10px;margin-bottom: 20px;}
    .container .row ._wrapper .content-msg .shop-msg-list ul li {font-size: 14px;padding: 6px 0;display: flex;align-items: center;}
    .container .row ._wrapper .content-msg .shop-msg-list ul li:nth-child(1),
    .container .row ._wrapper .content-msg .shop-msg-list ul li:nth-child(2) {padding-top: 0;}
    ._wrapper .content-msg .shop-msg-list ul li .label {flex-shrink: 0;}
    main .shop-msg-list {margin-bottom: 10px;}
    main .btns {margin-top: 0;padding: 0;}
    main .btns .course-btn {width: 48%;}
    ._wrapper .content-msg .shop-msg-list ul li:nth-child(5) .text {font-size: 18px;}
    main>.container>.no-gutters:nth-child(2)>div:nth-child(1) {width: 100%;margin: 0;}
    main>.container>.no-gutters:nth-child(2)>div:nth-child(1)>.post {padding: 14px;}
    .post-content p {font-size: 16px;margin: 0 0 14px 0;color: #666;}
    main .container .head-tag ul li a {height: 40px;line-height: 40px;font-size: 16px;}
    main>.container>.no-gutters:nth-child(2)>div:nth-child(1)>#comments {padding: 10px;}
    .letter {margin-bottom: 0;}
    #comments #respond .comment-box {display: block;}
    #comments #respond .comment-box .comment-input:nth-child(1) {margin-bottom: 10px;}
    #comments #respond .comment-box .comment-input input {width: 100%;padding: 2px 8px;}
    #comments #respond .comment-box .comment-input div {color: #757575;}
    .list-bordered-padding.row-md {width: 100%;flex-wrap: wrap !important;margin: 0;}
    .list-scroll-x .row-md .col-6 {max-width: 50%;}
    .list-scroll .list-scroll-x {padding: 0 .5rem;}
    .list-related #tjkc>div{margin-bottom: 0 !important;}
    .bg-light {padding-bottom: 20px;}
}
